fuelphpOauth認証ライブラリ使おうとごちゃごちゃしていました。
NetBeans組み込みのブラウザだとうまくいかないっぽい。
IEにしたら動いたのでとりあえず良かった。

それにしてもNetBeans重いな……やっぱり最近のIDEには十分なメモリとSSDが必須なのか……